/*!
Theme Name: Twenty-Thirteen-Child
Theme URI: http://wordpress.org/themes/twentythirteen-child
Author: Lovegrove Design
Author URI: http://www.lovegrovedesign.co.nz
Template: twentythirteen
Description: Twenty Thirteen Child
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: black, brown, orange, tan, white, yellow, light, one-column, two-columns, right-sidebar, fluid-layout, responsive-layout, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, translation-ready, accessibility-ready
Text Domain: twentythirteen-child

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/h1,h2,h3,h4,h5,h6{clear:both;font-family:Bitter,Georgia,serif;line-height:1.3;-moz-hyphens:none;-ms-hyphens:none;-webkit-hyphens:none;hyphens:none}h1{font-size:48px;margin:33px 0;line-height:1.2;color:#00438c}h2{font-size:32px;color:#d00000}h3{font-size:22px;color:#999;font-weight:400}p{margin:0 0 24px;-moz-hyphens:none;-ms-hyphens:none;-webkit-hyphens:none;hyphens:none}.text-caption{font-size:16px;display:block}.text-sub{font-size:16px;display:block;margin-top:-22px}div.head-left{float:left}.sp-logo{float:right}.colRed{color:#d00000}.colBlue{color:#00438c}a:active,a:hover{color:#00438c!important;outline:0}a:hover{text-decoration:underline}.header-logo{margin-top:40px}.site-description{font:italic 400 24px "Source Sans Pro",Helvetica,sans-serif;color:#d00000!important;margin-top:-80px;margin-left:108px}.entry-content img.alignleft,.entry-content .wp-caption.alignleft{margin-left:0}.entry-content img.alignright,.entry-content .wp-caption.alignright{margin-right:0}.site-header .search-field{background-image:url(images/search-icon.png)}.border{padding:5px;border:solid 1px #EBEBEB}.footer-image{display:block;margin:0 auto}.cal-form{margin:0 20px;padding:20px;background:#FAFAFA;border:dotted 1px #d2d2d2}.cal-form button,.cal-form input,.cal-form textarea{font-size:24px;font-family:inherit;font-weight:700;color:#d00000;margin-top:6px;padding:10px;border:2px solid #d4d0ba}.cal-form input:focus,.cal-form textarea:focus{border:solid 2px #d00000;outline:0}.btn-block{width:100%;margin-bottom:5px;display:block}button,input[type=submit],input[type=button],input[type=reset],a.btn-red{width: 100%;font-size:15px;background:#eee;background:-webkit-linear-gradient(top,#eeeeee 0,#dddddd 100%);background:linear-gradient(to bottom,#eeeeee 0,#dddddd 100%);border:0;border-bottom:0px;color:#00438c!important;display:inline-block;padding: 10px;margin-bottom:5px;text-decoration:none;text-align:center;border-radius:3px;}button:hover,input[type=submit]:hover,input[type=button]:hover,input[type=reset]:hover,a.btn-red:hover{transition: 0.3s ease all;color:#FFF!important;background:#ed6a31;background:-webkit-linear-gradient(top,#d00000 0,#f10000 100%);background:linear-gradient(to bottom,#d00000 0,#f10000 100%);outline:0}a.btn-grey{font-size:18px;background:#00438c;background:-webkit-linear-gradient(top,#fafafa 0,#ebebeb 100%);background:linear-gradient(to bottom,#fafafa 0,#ebebeb 100%);border:0;border-bottom:3px solid #555;border-radius:2px;color:#999;display:inline-block;padding:11px 24px 10px;text-decoration:none;text-align:center}a.btn-grey:hover{color:#d00000!important;background:#ed6a31;background:-webkit-linear-gradient(top,#fafafa 0,#fff 100%);background:linear-gradient(to bottom,#fafafa 0,#fff 100%);border-bottom:3px solid #222;outline:0}.calc-table tr:nth-child(even){background:#FFF}.calc-table tr:nth-child(1) td{font-weight:700}.calc-table tr:nth-child(4) td{color:#d00000;font-weight:700}.calc-table tr td:nth-child(1){padding:0 10px}.calc-table tr td:nth-child(2),.calc-table tr td:nth-child(3){text-align:right}.fees-table{width:100%;margin-top:20px;border-collapse:collapse;overflow:visible}.fees-table thead td{line-height:1.4;padding:10px 4px;color:#FFF!important;border:0!important;font-weight:400!important}.fees-table thead td:nth-child(1){background:#333}.fees-table thead td:nth-child(2),.fees-table thead td:nth-child(5),.fees-table thead td:nth-child(8){background:#999}.fees-table thead td:nth-child(3),.fees-table thead td:nth-child(6),.fees-table thead td:nth-child(9){background:#00438c}.fees-table thead td:nth-child(4),.fees-table thead td:nth-child(7),.fees-table thead td:nth-child(10){background:#d00000}.fees-table td{border:solid 1px #DDD!important;text-align:center}.fees-table tr:nth-child(odd){background:#FAFAFA}.fees-table tr:nth-child(even){background:#FFF}.fees-table td:nth-child(1){font-weight:700}.fees-table td:nth-child(2),.fees-table td:nth-child(5),.fees-table td:nth-child(8){font-weight:400}.fees-table td:nth-child(3),.fees-table td:nth-child(6),.fees-table td:nth-child(9){font-weight:400;color:#00438c}.fees-table td:nth-child(4),.fees-table td:nth-child(7),.fees-table td:nth-child(10){font-weight:700;color:#d00000}.wp-caption .wp-caption-text,.entry-caption,.gallery-caption{color:#d00000}.site{background-color:#fff;border-left:1px solid #f2f2f2;border-right:1px solid #f2f2f2;margin:0 auto;max-width:2600px;width:100%}.site-header{position:relative;background:url(images/BG_Desktop.png) no-repeat scroll center top / 2600px auto rgba(0,0,0,0)!important}.site-header .home-link{color:#141412;display:block;margin:0 auto;max-width:1080px;min-height:400px;padding:0 20px;text-decoration:none;width:100%}.site-header .site-title:hover{text-decoration:none}.site-title{color:#d00000;font-size:80px;font-weight:700;line-height:.9;margin:0 0 10px;padding:32px 0 10px}.site-description{color:#00438c}.paging-navigation{background-color:#FFF;padding:40px 0}.paging-navigation .meta-nav{background-color:#d00000}.paging-navigation a:hover .meta-nav{background-color:#00438c}.navbar{background-color:#00438c;margin:0 auto;max-width:2600px;width:100%}.nav-menu li a{color:#FFF;display:block;font-size:15px;line-height:1;padding:15px;text-decoration:none}.nav-menu li:hover>a,.nav-menu li a:hover,.nav-menu li:focus>a,.nav-menu li a:focus{background-color:#d00000;color:#fff!important}.nav-menu .sub-menu,.nav-menu .children{background-color:#EBEBEB;border:0;padding:0;position:absolute;left:-2px;z-index:99999;height:1px;width:1px;overflow:hidden;clip:rect(1px,1px,1px,1px)}ul.nav-menu ul a,.nav-menu ul ul a{color:#555;width:220px}ul.nav-menu ul a:hover,.nav-menu ul ul a:hover,ul.nav-menu ul a:focus,.nav-menu ul ul a:focus{background-color:#d00000}ul.nav-menu li:hover>ul,.nav-menu ul li:hover>ul,ul.nav-menu .focus>ul,.nav-menu .focus>ul{clip:inherit;overflow:inherit;height:inherit;width:inherit;color:#fff!important}.nav-menu .current_page_item>a,.nav-menu .current_page_ancestor>a,.nav-menu .current-menu-item>a,.nav-menu .current-menu-ancestor>a{color:#FFF;font-style:italic;background:#0059B2}.nav-menu .current_page_item>a,.nav-menu .current_page_ancestor>a,.nav-menu .current-menu-item>a,.nav-menu .current-menu-ancestor>a{color:#FFF;font-style:italic;background:#0059B2}.sidebar .entry-header,.sidebar .entry-content,.sidebar .entry-summary,.sidebar .entry-meta{max-width:1040px;padding:0 376px 0 0}.entry-header,.archive-header,.page-header{margin:20px 0 0;padding:0 0 0 20px;background-color:#fff}h1.entry-title{line-height:.9;margin-bottom:10px}h1.entry-title a{font-size:32px;font-weight:700;color:#d00000;letter-spacing:-1px}.stake-property h1{font-size:38px;padding-top:10px;line-height:1.2}.entry-content blockquote{font-size:20px}.entry-content a,.comment-content a{color:#d00000;font-weight:inherit;text-decoration:no}.entry-title,.archive-title,.archive-meta{font-family:Bitter;font-weight:700;font-style:normal;font-size:48px;letter-spacing:-1px;color:#00438c;margin:0;padding:0;line-height:1.3}.hentry .mejs-mediaelement,.hentry .mejs-container .mejs-controls{background:#d00000}.format-status .entry-content{color:#095295;font-size:24px;font-style:italic;font-weight:300;padding-bottom:30px;padding-top:40px;position:relative}.format-video .entry-meta{color:#d00000}.single-format-status .author-description{color:#095295}.comment-respond{background-color:#095295;padding:30px 0}.no-comments{background-color:#095295;font-size:20px;font-style:italic;font-weight:300;margin:0;padding:40px 0;text-align:center}.widget{color:#646464;background-color:#fff;font-size:14px;-webkit-hyphens:auto;-moz-hyphens:auto;-ms-hyphens:auto;hyphens:auto;margin:0 0 10px;padding:10px 20px 20px;word-wrap:break-word;clear:both;border:dotted 1px #d2d2d2}.site-footer .widget{border:0}.sidebar-inner .widget:last-of-type{margin-bottom:40px}.widget-area h2{color:#999;margin:10px 0 15px}.widget-area p{margin:0 0 10px}.widget-area .stake-p{font-size:18px;margin:0 0 10px}.widget .widget-title{font:400 italic 20px "Source Sans Pro",Helvetica,sans-serif;margin:0 0 10px}.widget-1{border:0;background:#d00000;padding:2px 20px 20px}.widget-1 h3{color:#FFF}.site-footer{background-color:#FFF;color:#686758;font-size:14px;text-align:center;margin-top:30px!important}.site-footer .sidebar-container{background-color:#333;padding:20px 0}.site-footer .widget-area{color:green;margin:0 auto;max-width:1040px;width:100%}.sidebar .site-footer .widget-area{max-width:1000px;position:relative;left:-35px}.site-info{margin:0 auto;max-width:1040px;padding:10px 0;width:100%;text-align:center}@media (max-width:1069px){.sidebar .entry-header,.sidebar .entry-content,.sidebar .entry-summary,.sidebar .entry-meta{max-width:1040px;padding:0 376px 0 20px}}@media (max-width:999px){.menu-toggle{cursor:pointer;display:inline-block;font:700 16px/1.3 "Source Sans Pro",Helvetica,sans-serif;margin:0}.menu-toggle,.menu-toggle:hover,.menu-toggle:focus,.menu-toggle:active{background:0;border:0;color:#FFF;padding:12px 0 12px 20px}.menu-toggle:focus{outline:thin dotted}.menu-toggle:after{content:"\f502";font-size:12px;padding-left:8px;vertical-align:-4px}.toggled-on .menu-toggle:after{content:"\f500";vertical-align:2px}.toggled-on .nav-menu,.toggled-on .nav-menu>ul{display:block;margin-left:0;padding:0;width:100%}.toggled-on li,.toggled-on .children{display:block}.toggled-on .nav-menu li>ul{background-color:transparent;display:block;float:none;margin-left:20px;position:relative;left:auto;top:auto;color:#fff}.toggled-on .nav-menu li>ul a{color:#FFF;width:auto}.toggled-on .nav-menu li:hover>a,.toggled-on .nav-menu .children a{background-color:transparent;color:#141412}.toggled-on .nav-menu>li a:hover,.toggled-on .nav-menu>ul a:hover{background-color:#d00000;color:#fff}.toggled-on .nav-menu>li a:focus,.toggled-on .nav-menu>ul a:focus{background-color:#d00000;color:#fff}ul.nav-menu,div.nav-menu>ul{display:none}h1.entry-title a{font-size:32px;line-height:1.1}.cal-form{margin:0 0 20px;padding:10px 20px;background:#FAFAFA;border:0}}@media (max-width:767px){.header-logo{margin-top:20px}div.head-left{width:100%;margin-bottom:15px;padding-top:20px}.sp-logo{float:none;height:auto;max-width:100%}.site-header{background:rgba(0,0,0,0)!important;background:url(images/BG_Desktop.png) no-repeat scroll center top / 2600px auto rgba(0,0,0,0)!important}.site-header .home-link{min-height:400px}.site-title{font-size:80px;padding:8px 0 10px}.entry-content img.alignleft,.entry-content .wp-caption.alignleft{margin-left:0}.entry-content img.alignright,.entry-content .wp-caption.alignright{margin-right:0}.attachment .image-navigation,.attachment .entry-attachment .attachment{max-width:604px;padding:0;width:100%}.gallery-caption{display:none}}@media (max-width:643px){.header-logo{margin-top:20px}.site-title{font-size:60px;margin:0 0 15px}.site-description{font-size:22px}#content .entry-header,#content .entry-content,#content .entry-summary,#content footer.entry-meta,#content .featured-gallery,.search.sidebar .page-content,.blog.sidebar .page-content,.sidebar .post-navigation .nav-links,.paging-navigation .nav-links,#content .author-info,.comments-area .comments-title,.comments-area .comment-list,.comments-area .comment-navigation,.comment-respond,.sidebar .site-info,.sidebar .paging-navigation .nav-links{padding-left:20px;padding-right:20px}#content .format-status .entry-content,#content .format-status .entry-met{padding-left:35px}#content .featured-gallery{padding-left:24px}.gallery-columns-1 .gallery-item{margin-right:0;width:100%}.entry-title,.format-chat .entry-title,.format-image .entry-title,.format-gallery .entry-title,.format-video .entry-title{font-size:22px;font-weight:700}.sidebar .site-footer .widget{position:absolute;left:0!important;width:100%;text-align:center}button,input[type=submit],input[type=button],input[type=reset],a.btn-red{display:block;margin-bottom:0}.btn-xs{width:100%;margin:15px 0;display:block}.fees-table{display:none}}@media (max-width:359px){.header-logo{margin-top:20px}.site-title{font-size:60px;font-weight:700}.site-description{font-size:22px;position:relative;clip:auto}}.sidebar .entry-header,.sidebar .entry-content,.sidebar .entry-summary,.sidebar .entry-meta{padding:0 20px;max-width:100%}.sidebar .site-footer .widget-area{max-width:1040px;left:0}.hentry{padding:5px 0}@media (min-width:999px){#main{overflow:visible;margin:20px auto;max-width:1080px}#primary.content-area{width:68%;float:left}.site-main .sidebar-container{position:static;float:right;width:30%;height:auto}.site-main .widget-area{margin-top:24px;margin-right:20px}}


/* Custom Styling */

.clear {
clear: both;
}

header#masthead {
    background-position: bottom !important;
    background: url('https://www.stakeproperty.co.nz/wp-content/uploads/2017/02/Auckland-2-white.jpg') !important;

    background-repeat: no-repeat;
    background-size: cover !important;
}

a.home-link {
    min-height: 400px !important;
}


header #navbar {
    z-index: 9999;
}
  

header #site-navigation ul li a {
    text-transform: uppercase;
    font-size:13px;
    letter-spacing: 1px;
    padding: 20px;
}

header #site-navigation ul.sub-menu li a {
    text-transform: none;
    letter-spacing: 0;
}

header #site-navigation ul.sub-menu  {
    background: #fafafa;
    border: 1px solid #ddd;
}

header #site-navigation ul li.current-menu-item a,
.nav-menu .current_page_item>a, 
.nav-menu .current_page_ancestor>a, 
.nav-menu .current-menu-item>a, 
.nav-menu .current-menu-ancestor>a {
    font-style: normal !important;
    font-weight: 600;
}

header #site-navigation .nav-menu li:hover>a, 
header #site-navigation .nav-menu li a:hover, 
header #site-navigation .nav-menu li:focus>a,
header #site-navigation .nav-menu li a:focus,
.nav-menu li:hover>a, 
.nav-menu li a:hover, 
.nav-menu li:focus>a, 
.nav-menu li a:focus {
     background-color: #115eb3 !important;
 }

header .nav-menu .sub-menu .current_page_item>a, 
header .nav-menu .sub-menu .current_page_ancestor>a, 
header .nav-menu .sub-menu .current-menu-item>a, 
header .nav-menu .sub-menu .current-menu-ancestor>a {
     background-color: #f2f2f2 !important;
     color: #505050 !important; 
}

header #site-navigation .nav-menu .sub-menu li:hover>a, 
header #site-navigation .nav-menu .sub-menu li a:hover, 
header #site-navigation .nav-menu .sub-menu li:focus>a,
header #site-navigation .nav-menu .sub-menu li a:focus {
     background-color: #f2f2f2 !important;
     color: #505050 !important;
 }

header #site-navigation .nav-menu .sub-menu li:hover>a, 
header #site-navigation .nav-menu .sub-menu li a:hover, 
header #site-navigation .nav-menu .sub-menu li:focus>a, 
header #site-navigation .nav-menu .sub-menu li a:focus {
	
     background-color: #f2f2f2 !important;
}

/* content */
.home h1.entry-title {
display:none;
}  

#slider .vc_inner {
  margin: 0 !important;
  max-height: 150px;
  overflow:hidden;
}

#slider img {
  width: 100%;  
  min-height: 150px !important;
}

div#main {
    margin-bottom: 0 !important;
}

article {
    padding-bottom: 0 !important;
}
/* sidebar */
#tertiary h3 {
    font-family: "open-sans", sans-serif;
    font-size: 18px;
    letter-spacing: 0;
    font-weight: 100;
    text-transform: uppercase;
    text-align: center;
    line-height: 1.6em;
}

a.btn-block.btn-grey {
    color: #505050 !important;
    border: 0 !important;
}

 /* Contact us form */
#gmap form label {
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 13px;
    color: #3d3c3c;
}

#gmap form input, 
#gmap form textarea {
    width: 100%;
    border: 1px solid #ccc;
    margin-top: 5px;
}

#gmap form input[type="submit"] {
    width: auto;
    box-shadow: none;
    border: 0;
    background: #d00000;
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 600;
    color: #fff !important;
}

#gmap .gmap-container .wpb_wrapper {
    padding: 0;
}
/* Footer */

footer #secondary {
    max-width: none;
    width: 100%;
}


.footer-social li {
    display: inline-block;
    margin-right:  2%;
}

footer #secondary .widget h3.widget-title {
    text-transform: uppercase;
    font-style: normal;
    font-size: 13px;
    font-weight: 600;
    letter-spacing: 2px;
}

footer #secondary .menu-item a {
    color: #ddd;
    transition: ease-out 0.2s;
}
footer #secondary .menu-item a:hover {
    color: #ddd !important;
    text-decoration: none;
    padding-left:5px;
}

footer #secondary aside#nav_menu-4 {
    padding-top:  10px;
}

footer .site-info {
    width: 100%;
    margin: 0 !important;
    padding: 20px 0;
    background: #282828;
    max-width: none;
}
footer .site-info p {
    margin: 0;
    color: #ccc;
    font-size: 11px;
    letter-spacing: 1px;
    text-transform: uppercase;
}

img.footer-image {
    display: none;
}

footer.entry-meta {
    display: none;
}

.fcbk_share {
    display: none;
}


footer#colophon {
    margin-top: 0 !important;
}

.button-home a {
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 400;
    font-size: 17px !important;
    background-color: #00438c !important;
    border: 2px solid #00438c !important;
}
.button-home a:hover {
    color: #00438c !important;
    background-color: transparent !important;
    border: 2px solid #00438c !important;
}

div#about-btm-cta {
    padding: 0 !important;
}

img.attachment-post-thumbnail.size-post-thumbnail.wp-post-image {
    display: none;
}

.post-details .vc_btn3-container {
    margin-bottom: 0;
}

.post-details .vc_btn3-container a:hover {
    color: #fff !important;
}

.post-details .vc_gitem-post-data-source-post_title{
    text-transform: uppercase;
    letter-spacing: 0;
    min-height:3em;
}